<div class="modal-header {{ type|default('cae') }}-header ">
    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
    <h4 class="modal-title">
    {% block modal_title %}
        {{ title|default('Erreur') }}
    {% endblock %}
    </h4>
</div>

<div class="modal-body">
    <div id="modalFlashes" class="row">
        <div class="col-sm-12">
            {% include 'AppBundle::flashes.html.twig' %}
        </div>
    </div>
    {% block modal_body %}
        {{ message|default("Une erreur est survenue...") }}
    {% endblock %}
</div>

<script>
    {% block javascript %}
        $(document).ready(function(){
            $('[data-toggle="tooltip"]').tooltip();
            $('[data-toggle="popover"]').popover({html: true});
            $('[data-toggle="popover"]').on('click', function (e) {
                $('[data-toggle="popover"]').not(this).popover('hide');
            });
        });
    {% endblock %}
</script>
